Skip to main content
PATCH
/
v1
/
calls
/
{call_id}
/
feedbacks
/
{id}
cURL
curl --request PATCH \
  --url https://api.fluents.ai/v1/calls/{call_id}/feedbacks/{id} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "overall_rating": 3,
  "comment": "<string>",
  "notes": "<string>",
  "tags": [
    "<string>"
  ]
}
'
{
  "id": "<string>",
  "user_id": "<string>",
  "call_id": "<string>",
  "overall_rating": 3,
  "comment": "<string>",
  "tags": [
    {
      "id": "<string>",
      "user_id": "<string>",
      "name": "<string>"
    }
  ],
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "notes": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.fluents.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

call_id
string
required
id
string
required

Body

application/json
overall_rating
number
Required range: 1 <= x <= 5
comment
string
notes
string
tags
string[]

Response

id
string
required
user_id
string
required
call_id
string
required
overall_rating
number
required
Required range: 1 <= x <= 5
comment
string
required
tags
object[]
required
created_at
string<date-time>
required
updated_at
string<date-time>
required
notes
string